=== debian/changelog ===
xelb (0.18-4) unstable; urgency=medium

  * add upstream patch "speed up large string"

 -- Martin <debacle@debian.org>  Thu, 19 Jan 2023 17:42:52 +0000

xelb (0.18-3) unstable; urgency=medium

  * workaround: ignore "length" element (Closes: #1017294)

 -- Martin <debacle@debian.org>  Sun, 14 Aug 2022 09:27:17 +0000

xelb (0.18-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Sun, 28 Feb 2021 20:17:38 +0000

xelb (0.18-1) unstable; urgency=medium

  * Initial package (Closes: #983225)
  
 -- Martin <debacle@debian.org>  Mon, 22 Feb 2021 08:20:15 +0000
