## xelb 0.18+git20240212.67ae522

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,6 @@
-PROTO_PATH := ../xcb-proto/src
+PROTO_PATH := /usr/share/xcb
 
-EMACS_BIN := emacs -Q
-
-EXTENSIONS := bigreq composite damage dpms dri2 dri3 ge glx present randr \
+EXTENSIONS := bigreq composite damage dbe dpms dri2 dri3 ge glx present randr \
 record render res screensaver shape shm sync xc_misc xevie xf86dri \
 xf86vidmode xfixes xinerama xinput xkb xprint xselinux xtest xvmc xv
 
@@ -13,7 +11,7 @@
 
 xcb-%.el: $(PROTO_PATH)/%.xml
 	@echo -n "\n"Generating $@...
-	@$(EMACS_BIN) --script ./el_client.el $< > $@
+	@./xelb-gen $< > $@
 
 $(EXT_LIBS): xcb-xproto.el
