=== debian/changelog ===
xelb (0.18+git20240212.67ae522-1) unstable; urgency=medium

  * new upstream snapshot (Closes: #1064756)
  * drop all patches (applied upstream)

 -- Martin <debacle@debian.org>  Mon, 26 Feb 2024 02:43:19 +0000
