=== debian/control ===
Source: xelb
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13), dh-elpa, xcb-proto
Standards-Version: 4.5.0
Homepage: https://github.com/ch11ng/xelb
Vcs-Git: https://salsa.debian.org/emacsen-team/xelb.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/xelb

Package: elpa-xelb
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: pure Elisp implementation of X11 protocol
 XELB (X protocol Emacs Lisp Binding) is a pure Elisp
 implementation of X11 protocol based on the XML description
 files from XCB project. It features an object-oriented API and
 permits a certain degree of concurrency. It should enable you to
 implement some low-level X11 applications. Please refer to
 xelb.el for more details.
