## xelb 0.19

=== debian/changelog ===
xelb (0.19-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:40:13 +0900

xelb (0.19-1) unstable; urgency=medium

  * new upstream release
  * new homepage, new maintainers

 -- Martin <debacle@debian.org>  Thu, 04 Jul 2024 21:56:42 +0000
