=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-elpa, xcb-proto
 Standards-Version: 4.5.0
-Homepage: https://github.com/ch11ng/xelb
+Rules-Requires-Root: no
+Homepage: https://github.com/emacs-exwm/xelb
 Vcs-Git: https://salsa.debian.org/emacsen-team/xelb.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/xelb
