## xelb 0.20

=== debian/changelog ===
xelb (0.20-1) unstable; urgency=medium

  * new upstream release
  * add patch to use site file, needed to load compat on Debian

 -- Martin <debacle@debian.org>  Tue, 31 Dec 2024 13:34:51 +0000
