=== debian/control ===
--- 
+++ 
@@ -3,7 +3,10 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Martin <debacle@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-elpa, xcb-proto
+Build-Depends: debhelper-compat (= 13),
+	dh-elpa,
+	elpa-compat,
+	xcb-proto,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/emacs-exwm/xelb
@@ -12,7 +15,8 @@
 
 Package: elpa-xelb
 Architecture: all
-Depends: ${elpa:Depends}, ${misc:Depends}
+Depends: ${elpa:Depends},
+	${misc:Depends}
 Recommends: emacs
 Enhances: emacs
 Description: pure Elisp implementation of X11 protocol
